.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bb4e106c-47ca-76ee-1640-1da5c3744a55 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66dd2bfb-d71b-c7f8-0281-97767105f213 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-b9e9a3fb-99fe-de10-e2d8-5b4220344f34 {
max-width: 15rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-9f2ba88c-c6e9-43ac-7e76-a03894746b65 {
font-size: 2rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-e118c822-680b-45a1-b4c5-e90c35eadeab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e118c822-680b-45a1-b4c5-e90c35eadeab) !important;
}
.lfr-layout-structure-item-e9502869-7cf5-69ab-fc0b-ee055a64a791 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6b3bf05d-2b53-fb1a-afb6-03ade1415dd1 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24183004-6f50-9756-acb2-4b94ec47e736 {
text-align: center !important;
}
.lfr-layout-structure-item-24183004-6f50-9756-acb2-4b94ec47e736 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}